#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 opentelemetry
version:              0.7.0
visibility:           public
id:                   opentelemetry-0.7.0-1DPILSlDAXE7rKmoz60jT1
key:                  opentelemetry-0.7.0-1DPILSlDAXE7rKmoz60jT1
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  3312df6d27b23164571e13a0a678604c
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/opentelemetry-0.7.0
hs-libraries:         HSopentelemetry-0.7.0-1DPILSlDAXE7rKmoz60jT1
depends:
    base-4.15.1.0 bytestring-0.10.12.1 exceptions-0.10.4
    ghc-trace-events-0.1.2.4-7EMtwdu0gjT5wKIqT7jnjp
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

